Subject: Re: [PATCH 0/2] Add Coresight support for RB5 board

From: Mathieu Poirier <[email-masked]>
Date: Wed, 1 Sep 2021 10:26:21 -0600

Hi Tao,

On Mon, Aug 23, 2021 at 08:41:36AM -0600, Mathieu Poirier wrote:
> Hi Tao,
> 
> On Thu, 19 Aug 2021 at 03:29, Tao Zhang <[email-masked]> wrote:
> >
> > This series adds Coresight support for SM8250 Soc on RB5 board.
> > It is composed of two elements.
> > a) Add ETM PID for Kryo-5XX.
> > b) Add coresight support to DTS for RB5.
> >
> > This series applies to coresight/next
> > https://git.kernel.org/pub/scm/linux/kernel/git/next/linux-next.git
> >
> > Tao Zhang (2):
> >   coresight: etm4x: Add ETM PID for Kryo-5XX
> >   arm64: dts: qcom: sm8250: Add Coresight support
> >
> >  arch/arm64/boot/dts/qcom/qrb5165-rb5.dts      | 442 +++++++++++++++++-
> >  .../coresight/coresight-etm4x-core.c          |   1 +
> >  2 files changed, 439 insertions(+), 4 deletions(-)
> >
> 
> I have added your work to my patchset queue.  On the other hand I have
> a lot of patches to review these days and as such won't be able to
> look at it for 4 to 5 weeks.
> 

I see that Suzuki has already provided comments on your work.  As such I will
remove this patchset from my queue.

> Thanks,
> Mathieu
> 
> > --
> > The Qualcomm Innovation Center, Inc. is a member of the Code Aurora Forum,
> > a Linux Foundation Collaborative Project
> >

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel